[ubuntu/oneiric] monodevelop-vala 2.5.92-1 (Accepted)

Jo Shields directhex at apebox.org
Thu Jun 30 16:30:36 UTC 2011


monodevelop-vala (2.5.92-1) experimental; urgency=low

  * [fd29911] Add a gbp.conf so we can easily work in -experimental branches.
  * [674e304] Imported Upstream version 2.5.92
  * [6188d5f] Switch from using Quilt to DebSrc 3.0's native Quilt support.
  * [8922afb] Don't repack sources downloaded via "get-orig-source", since we support bz2.
  * [8106ec6] Update debian/rules to override_dh_foo and other modern conveniences.
  * [f348dff] Bump build-depends so we build against Mono 2.10 and MonoDevelop 2.6 Beta 3.
  * [fe27e27] Remove obsolete .PHONY line from debian/rules.
  * [08b7413] Add a build-dependency on libafrodite, for code-completion support.
  * [bb64892] Bump Debian Standards Version to 3.9.2.
  * [e13368f] Include a dllmap which explicitly references libvala and libafrodite.

Date: Tue, 28 Jun 2011 18:41:57 +0100
Changed-By: Jo Shields <directhex at apebox.org>
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team at lists.alioth.debian.org>
Signed-By: directhex <directhex at apebox.org>
Origin: debian/experimental
https://launchpad.net/ubuntu/oneiric/+source/monodevelop-vala/2.5.92-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 28 Jun 2011 18:41:57 +0100
Source: monodevelop-vala
Binary: monodevelop-vala
Architecture: source
Version: 2.5.92-1
Distribution: oneiric
Urgency: low
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team at lists.alioth.debian.org>
Changed-By: Jo Shields <directhex at apebox.org>
Description: 
 monodevelop-vala - Vala plugin for MonoDevelop
Changes: 
 monodevelop-vala (2.5.92-1) experimental; urgency=low
 .
   * [fd29911] Add a gbp.conf so we can easily work in -experimental branches.
   * [674e304] Imported Upstream version 2.5.92
   * [6188d5f] Switch from using Quilt to DebSrc 3.0's native Quilt support.
   * [8922afb] Don't repack sources downloaded via "get-orig-source", since we support bz2.
   * [8106ec6] Update debian/rules to override_dh_foo and other modern conveniences.
   * [f348dff] Bump build-depends so we build against Mono 2.10 and MonoDevelop 2.6 Beta 3.
   * [fe27e27] Remove obsolete .PHONY line from debian/rules.
   * [08b7413] Add a build-dependency on libafrodite, for code-completion support.
   * [bb64892] Bump Debian Standards Version to 3.9.2.
   * [e13368f] Include a dllmap which explicitly references libvala and libafrodite.
Checksums-Sha1: 
 8f24d76dbc18b7b44d6ae8356c0e495b4a411a00 2004 monodevelop-vala_2.5.92-1.dsc
 d9a0d0cbfaed982d026b585504c0f4cb4e5527e9 120607 monodevelop-vala_2.5.92.orig.tar.bz2
 590a0a6b02fbee8947b16a257c862583efabd92a 3726 monodevelop-vala_2.5.92-1.debian.tar.gz
Checksums-Sha256: 
 10a41591dba9c2e3ee5c39640dd60cf375492588345c7781156b1896a3e2406a 2004 monodevelop-vala_2.5.92-1.dsc
 6d2235c7c3441b9a32ad07d9316a854b1b1235cf11edb1a1fc9169919ed7c052 120607 monodevelop-vala_2.5.92.orig.tar.bz2
 7637407c5b01c1a88ff21dc8061c5427e4cce690b06760448c398627ce3689c4 3726 monodevelop-vala_2.5.92-1.debian.tar.gz
Files: 
 dde820ef044d746681dc6583c766805c 2004 cli-mono optional monodevelop-vala_2.5.92-1.dsc
 cd95be5717d4d6ffebe6507eeb2fd757 120607 cli-mono optional monodevelop-vala_2.5.92.orig.tar.bz2
 11381ff8f90dc18406869acab0945a70 3726 cli-mono optional monodevelop-vala_2.5.92-1.debian.tar.gz
Origin: debian/experimental

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJODKOXAAoJEMkPnLkOH60MfDkIANBTfeaakrbBkxZievEfViqB
ZsV0w4pxwVwH4BOrFhW89Qrq0fEgfEvO4DoWtEIzg6eY+2ANaJ925U0LKe0gYIEO
UFQTVjOGZMs1cIArBby7Dy7ZKpZD7JtPZatjxffuxU6go1kddFCYec+tCKe+vNgk
hwQ7GLxafsN0cwXz+2LakARZ4KfQ3o29C/YeXG4Y4utGMPf4WyRFHliLrojkVm1l
Id9tWmIo/FEYXN1Bt68WimI2FZnKIoxYRx5OINJh/Lztpvs6v8oA/905TxlzVsxY
OExaFu4eWY8rlkZGwmTupgZV9y9/JIW6qztJ28wiR1LIDFA7pQvqBgSuK4tEW60=
=v5FL
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list